#csomagolas {
    background-color: #fffff;
    font-family: 'PT Sans', arial, sans-serif;
    margin: 0 auto;
    padding: 15px;
    position: relative;
    width: 360px;
}
#csomagolas .blokk {
    background-color: #fff;
    
    box-shadow: 0px 2px 3px #999;
    margin-bottom: 15px;
	padding:5px;
    padding-bottom: 10px;
}

#csomagolas .cimke .portal{
    background: #f8f4e9;
    color: #222;
    font-family: 'PT Sans', arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 2px 4px;
    text-transform: uppercase;
    top: 0px;
	float:left;
	border-radius: 4px 4px 0px 0px;
}

#csomagolas .cimke .rovatcim{
	background-color:rgb(3,123,85);
	color: #fff;
    font-family: 'PT Sans', arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 2px 4px;
    text-transform: uppercase;
    top: 0px;
	float:left;
	margin-left:5px;
	border-radius: 4px 4px 0px 0px;
}
#csomagolas .blokk .cimke  {
    bottom:0px;
    left: 10px;
	
    position: absolute;
 }
#csomagolas .blokk .portal .cimke {
    left: 0;
    margin-right: 2px;
    position: relative;
 }
#csomagolas .blokk .kep{
	overflow:hidden;
	max-height:200px;
}
#csomagolas .kep{
	position:relative;
}
.ajanlo{
	text-align:justify;
}
.adatbazisok{
float:left;
display:inline-block; width:300px; height:150px; font-size: 14px; 
text-align:center; vertical-align:middle; padding-top:80px; padding:10px;
margin:40px;
-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);
}